@font-face {
    font-family: 'visby-normal';
    src: url(../fonts/visbycf-regular.otf);
    }
    
    @font-face {
    font-family: 'visby-bold';
    src: url(../fonts/visbycf-bold.otf);
    unicode-range: U+20-21, U+26, U+3F, U+41-5A, U+61-7A;
    }
    
    @font-face {
      font-family: 'visby-demobold';
      src: url(../fonts/visbycf-demibold.otf);
      unicode-range: U+20-21, U+26, U+3F, U+41-5A, U+61-7A;
      }
      
    span.special{
      font-family: sans-serif;
    }
    
    .home-body{
      background-color: black;
      background-image: url('../images/main-bg.jpg');
      background-repeat: no-repeat;
      background-size: 100%;
    }
    
    p, span{
      color:white;
    }
    
    .text-shadow{
    text-shadow: 1px 1px 15px #bdbdbd;
    }
    
    /* SCROLLBAR */
    /* ::-webkit-scrollbar {
      width: 5px;
      height: 5px
    }
    
    ::-webkit-scrollbar-corner {
      background: #AE7C64;
    } */

    /* Loader */
.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #522f48bd;
  /* background-position: center center; */
  /* background-repeat: no-repeat; */
  /* background-image: url(../img/preloader.svg); */
  /* background-size: 80px; */
}

#outline {
  stroke-dasharray: 2.42777px, 242.77666px;
  stroke-dashoffset: 0;
  -webkit-animation: anim 1.6s linear infinite;
  animation: anim 1.6s linear infinite;
}
@-webkit-keyframes anim {
  12.5% {
    stroke-dasharray: 33.98873px, 242.77666px;
    stroke-dashoffset: -26.70543px;
  }

  43.75% {
    stroke-dasharray: 84.97183px, 242.77666px;
    stroke-dashoffset: -84.97183px;
  }

  100% {
    stroke-dasharray: 2.42777px, 242.77666px;
    stroke-dashoffset: -240.34889px;
  }
}

@keyframes anim {
  12.5% {
    stroke-dasharray: 33.98873px, 242.77666px;
    stroke-dashoffset: -26.70543px;
  }

  43.75% {
    stroke-dasharray: 84.97183px, 242.77666px;
    stroke-dashoffset: -84.97183px;
  }

  100% {
    stroke-dasharray: 2.42777px, 242.77666px;
    stroke-dashoffset: -240.34889px;
  }
}
    
    input.form-control{
      height: 45px;
      background-color: #342c36b0;
      border: 1px solid gray;
      border-radius: 8px;
      text-align: center;
      box-shadow: 1px 1px 10px;
      color:white;
      margin-bottom:20px;
    }

    textarea.form-control{
      background-color: #342c36b0;
      border: 1px solid gray;
      border-radius: 8px;
      box-shadow: 1px 1px 10px;
      color:white;
      margin-bottom:20px;
    }

    #supportForm input{
      height: 70px;
    }
    .input-origin{
      height: 45px;
      background-color: #342c36b0;
      border: 1px solid gray;
      border-radius: 8px;
      width: 385px;
      text-align: center;
      box-shadow: 1px 1px 10px;
      color:white;
    }
    
    .input-origin:focus, input:focus{
      height: 45px;
      background-color: #342c36b0;
      box-shadow: 2px 1px 10px;
      color:white;
    }
    
    nav{
      /* width:90%; */
      padding-left: 30px !important;
      padding-right: 30px !important;
    }
    
    nav a{
      color: white !important;
      font-weight: 500;
    }
    
    nav a.btn, .btn-origin{
      box-shadow: 0px 1px 10px #ffffff59;
      color: white !important;
      background: #947362;
      font-weight: 500;
      border-radius: 8px;
      border-color: transparent;
      padding-left: 25px !important;
      padding-right: 25px !important;
      margin-left: 15px;
    }
    
    .btn:hover{
      box-shadow: 0px 1px 20px #ffffff59;
      background: #947362;
      border-color:transparent;
    }
    
    .navbar-toggler{
      position: absolute;
      right: 0;
      top: 0;
    }
    
    @media (max-width:991px) {
      nav a.btn{
        margin-bottom: 5px !important;
      }
    }
    
    .home-body > section{
      padding-top:25px;
      padding-bottom:25px;
    }
    
    
    .text-pink{
      color:#EAA7B4;
    }
    
    .underline{
      border-bottom: 1px solid #EAA7B4;
      padding-bottom: 10px;
        width: fit-content;
    }
    
    hr{
      border-top: 1px solid #EAA7B4;
    }
    
    a:hover{
      color:#EAA7B4;
      text-decoration: none;
    }
    
    h1,h2,h3,h4,h5,h6, span{
      font-family: 'visby-bold', sans-serif;
      color:white;
    }
    
    body p{
      font-size: 1.2rem;
      color:white;
      font-family: 'visby-bold', sans-serif;
    }
    
    .main-bg{
        margin-bottom:10rem;
      /* min-height: 100vh; */
    }

    .main-bg h1{
      font-size: 3rem;
    }
    
    
    .main-bg p{
      font-size: 18px;
    }
    

    .item .product-img{
      width: 70px;
      height: 70px;
      margin-bottom:50px;
      margin: auto;
    }

    .products-bg .product-img, #testimonial .product-img{
      border-radius: 10px;
      border:1px solid pink;
      overflow: hidden;
    }

    .products-bg .product-img img{
      max-height: 470px;
      width: auto;
    }

    
    .item img{
      max-height: 100%;
      /* max-width: 100px; */
      /* margin: auto; */
      margin-bottom:20px;
    }
    
    .carousel-wrapper {
      /* width: 1200px; */
      margin: auto;
      position: relative;
      text-align: center;
      font-family: 'visby-bold', sans-serif;
    }
    .owl-carousel .owl-nav {
      overflow: hidden;
      height: 0px;
    }
    .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
      background: #5110e9;
    }
    


    .owl-carousel .item {
      text-align: center;
    }
    .owl-carousel .nav-button {
      height: 50px;
      width: 25px;
      cursor: pointer;
      position: absolute;
      top: 0px !important;
    }

    .nav-button.owl-prev img, .nav-button.owl-next img{
      width: 50px;
    }

    .owl-carousel .owl-prev.disabled,
    .owl-carousel .owl-next.disabled {
      pointer-events: none;
      opacity: 0.25;
    }
    .owl-carousel .owl-prev {
      left: -70px;
    }
    .owl-carousel .owl-next {
      right: -60px;
    }
    
    .products-success .nav-button {
      top:30% !important;
    }
    .owl-dots{
      display: none !important;
    }
    .owl-theme .owl-nav [class*=owl-] {
      color: #ffffff;
      font-size: 70px !important;
      background: transparent !important;
      border-radius: 3px;
      margin: 5px;
      padding: 4px 7px;
      display: inline-block;
      cursor: pointer;
    }
    .owl-carousel .prev-carousel:hover {
      background-position: 0px -53px;
    }
    .owl-carousel .next-carousel:hover {
      background-position: -24px -53px;
    }
    
    .large-title{
      font-size: 5rem;
      font-weight: 900;
      background: -webkit-linear-gradient(rgb(206, 177, 177),#da8496);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
    
    .title-medium{
      font-size: 2.8rem;
    }
    
    .origin-steps{
      margin-top:200px;
      margin-bottom: 200px;
    }
    
    .origin-steps .card{
      background-color: transparent;
      border: 1px solid gray;
      text-align: center;
      border-radius: 80px 80px 150px 150px;
      min-height: 245px;
      width: 260px;
      padding-left: 30px;
      padding-right: 30px;
    }

    .million-img img{
      width: 80%;
      height: auto;
    }
    @media (max-width:768px) {
      .origin-steps .card{
        margin:auto;
        margin-bottom:60px;
      }
    }

    .origin-steps p{
      font-family: 'visby-demibold', sans-serif;
      font-size: 1rem;
    }
    
    .origin-steps .card .card-image{
      margin-top:-55px;
      height: 130px;
    }
    
    .origin-steps .card img{
      width:100px;
      margin:auto
    }
    
    .origin-steps .card p{
      margin-top:20px;
    }
    
    .products-bg{
      margin-top:100px;
      background-image: url(../images/section-bg.png);
      background-repeat: no-repeat;
      background-size: 90%;
      background-position: center;
    }
    
    .title-bg{
      margin-top:100px;
      height: 200px;
      text-align: center;
      background-image: url(../images/layer1.png);
      background-repeat: no-repeat;
      background-size: 90%;
      background-position: center;
    }
    
    .title-bg-2{
      padding-top: 65px;
      height: 180px;
      text-align: center;
      background-image: url(../images/title-bg.png);
      background-repeat: no-repeat;
      background-size: 65%;
      background-position: center;
    }
    
    .quote-img{
      /* margin-top:100px; */
      /* text-align: center; */
      background-image: url(../images/quotes.png);
      background-repeat: no-repeat;
      background-size: 65%;
      /* background-position: center; */
    }
    
    .card-content{
      /* padding-left: 60px; */
      /* padding-top: 18px; */
      /* max-width: 300px; */
      margin-top: 95px;
      min-height: 350px;
      font-size: 12px !important;
    }

    .card-content h6{
      font-size: 1.2rem;
    }

    .card-content p{
      font-weight: 100 !important;
      font-size: 1rem;
      font-family: 'visby-normal';
    }
    
    .gradient-section{
      /* background-image: linear-gradient(to top, #a37373, #f5f5f300) */
      background-image:linear-gradient(to top, #5e376e8c, #f5f5f300)
    }
    
    .gradient-section-2{
      background-image:linear-gradient(to bottom, #5e376e8c, #000000)
    }
    
    
    /* FAQ */
    
    .faq-title{
      margin-top: 150px;
      margin-bottom: 100px;
    }
    
    .faq-title h1, .support-title h1{
      font-size: 3.2rem;
    }
    
    .card-h {
      border:none;
      background:linear-gradient(to bottom, #5C233E 70%, #02020240);
      border-radius: 5px !important;
      padding: 20px;
      color: white;
      margin-bottom: 15px;
      font-size: 1.2rem;
      margin-bottom: 20px !important;
    }
    
    .card-h p{
      text-align: center;
      margin-bottom: 0;
      position: relative;
    }
    
    .md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
    }
    
    .card{
      background: none;
      border: 0;
    }
    
    .fa-angle-down{
      margin-top: 5px;
      float: right;
    }
    
    .card-box-terms{
      background:#1A1A20;
      border-radius: 5px;
      padding: 15px 40px;
      margin-bottom: 20px;
    }
    
    .card-h-terms {
      color:white;
      font-size: 1.625rem;
      position: relative;
    }
    
    .card-h-terms p{
      font-size: 1.2rem;
    }
    
    .card-arrow {
      padding: 8px;
      cursor: pointer;
    }
    
    .collapse-text{
      color:white;
      padding: 20px 50px 100px 50px;
      margin-bottom: 0;
      text-align: center;
    }
    
    /* FAQ END */
    

    .footer a{
      color:white;
      font-family: 'visby-bold';
    }
    
    .footer-container {
      padding-top: 120px;
      padding-bottom: 25px;
    }
    
    .origin-video{
      border-radius: 12px;
      height: auto;
      width: 100%;
      border: 1px solid pink;
    }

    
/* waitlistModal CSS */
.modal {
  color: var(--color-primary);
  padding-right: 0px !important;
  text-align: center;
  z-index: 9999;
}

.modal-dialog {
  max-width: 576px;
  user-select: none;
}

.modal-content {
  background: linear-gradient(to top, #160910 0%, #000000 100%);
  border:1px solid #FFA5F4;
  /* background-image: url(../images/bg_checkout.png); */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  padding: 50px 0px;
}

#waitlistModal .modal-header,
#waitlistModal .modal-body,
#waitlistModal .modal-footer {
  border: none;
  display: block;
  max-width: 410px;
  margin: 0 auto;
  padding: 0px 15px;
  width: 100%;
}

#waitlistModal .modal-header .close {
  color: rgb(118, 111, 139);
  position: absolute;
  top: 12px;
  right: 18px;
  font-size: 35px;
  font-weight: 300;
  outline: none;
}

#waitlistModal .modal-header .close:hover {
  transform: scale(1.1);
}

#waitlistModal .modal-header .modal-title {
  /* color: var(--color-secondary); */
  font-size: 15px;
  /* letter-spacing: 10px; */
  font-weight: 599;
}

#waitlistModal .modal-body {
  flex: none;
}

#waitlistModal .modal-logo{
  background: #100E15;
border-radius: 126px;
text-align: center;
height: 100px;
width: 100px;
padding-top: 21px;
}

.pink-highlight{
  color:white;
  background-color: #DF4B98;
  border-radius: 10px;
  float: left;
  padding:2px 8px;
}

#waitlistModal .joinBtn{
  background:linear-gradient(to right, #663A48 0%, #56413F 100%);
  color:white;
}

#waitlistModal .pricingInfo{
  background: linear-gradient(to top, #241A1E 0%,black 10%, black 100%);
padding: 20px 9px;
border-radius: 21px;
}

.couponBtn{
  border-radius: 10px;
  border: 2px solid white;
  background: black;
  margin-left:-40px;
  z-index: 5;
  cursor: pointer;
}

.couponBtn > .input-group-text {
  background-color: transparent;
  border: none;
  padding: 10px;
}

a.btn.btn-orange.btn-renew.renewBtn {
    padding: 0px 4px;
    font-size: 13px;
}



/* checkoutModal CSS */
#checkoutModal {
  color: white;
  padding-right: 0px !important;
  text-align: center;
  z-index: 9999;
}

#checkoutModal .modal-dialog {
  max-width: 576px;
  user-select: none;
}

#checkoutModal .modal-content {
  background-color: #000;
  /* background-image: url(../images/bg_checkout.png); */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  padding: 50px 0px;
}

#checkoutModal .modal-header,
#checkoutModal .modal-body,
#checkoutModal .modal-footer {
  border: none;
  display: block;
  max-width: 320px;
  margin: 0 auto;
  padding: 0px 15px;
  width: 100%;
}

#checkoutModal .modal-header .close {
  color: rgb(118, 111, 139);
  position: absolute;
  top: 12px;
  right: 18px;
  font-size: 35px;
  font-weight: 300;
  outline: none;
}

#checkoutModal .modal-header .close:hover {
  transform: scale(1.1);
}

#checkoutModal .modal-header .modal-title {
  /* color: var(--color-secondary); */
  font-size: 15px;
  /* letter-spacing: 10px; */
  font-weight: 599;
}

#checkoutModal .modal-body {
  flex: none;
}

#checkoutModal .modal-body #planPrice {
  /* color: var(--color-secondary); */
  font-size: 35px;
  font-weight: 600;
  letter-spacing: 2px;
}

#checkoutModal #couponCode {
  /* background-color: black !important;
  background-image: url(../images/right.png);
  background-size: 16px;
  background-position: center right 12px;
  background-repeat: no-repeat; */
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
  border-radius: 10px;
  font-size: 1rem;
  font-weight: 400;
  /* letter-spacing: 3px; */
  height: 44px;
  padding: 8px 32px 8px 16px;
  user-select: none;
  border:2px solid white
}

#checkoutModal #couponCode:focus{
  background: black
}

#checkoutModal .modal-body #paymentInfo>div {
  /* color: var(--color-secondary); */
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 2px;
  padding: 5px 0px;
}

#checkoutModal .modal-footer #checkoutPayBtn {
  /* background: var(--color-indigo);
  border: var(--color-indigo);
  color: var(--color-primary); */
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 3px;
  padding: 12px 16px;
  outline: none !important;
}

#tosCheck{
  height: 12px !important;
}

.btn-social{
  padding: 18px 56px;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  /* font-family: ''; */
  display: inline-block;
}

.discord-color{
  background: #8c9eff;
  margin-right: 30px;
}

.twitter-color{
  background: #64b1ff;
}